@charset "UTF-8";
/* AssetNowVersion: FX1.9.0 Last Up Date: 2009-08-31 DesignVersion: 1.8 */

/*****************************************************************************/
/* 左エリア                                                                  */
/*****************************************************************************/

#Left {
	padding: 10px 0 0;
	float: left; /* don't touch */
	width: 190px;
}

/*****************************************************************************/
/* 右エリア                                                                  */
/*****************************************************************************/

#Right {
	padding: 0;
	float: right;/* don't touch */
	clear: right;/* for IE6 */
	width: 190px;
}

/*****************************************************************************/
/* カラムデザイン                                                            */
/*****************************************************************************/
/*                                                                           */
/*  #Left（左エリア)                                                         */
/*  width + ( padding-left + padding-right ) =  左のエリアの幅               */
/*                                                                           */
/*****************************************************************************/

#ContentWrapper {
	width: 100%; /* don't touch */
	background: url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/ContentWrapperBg80.png") repeat-x center -500px;
}


	/* =[３カラム]左あり/右あり(グループトップページ) ------------------------ */
	/* Main------------------------------------------------------------------- */
	#MainWrapper {
		/* overflow: hidden; don't use */
		/* background-color don't use for Mac IE5 */
		width: 960px;
		margin: 0 auto;
		overflow: hidden;
	}

		/* コンテナ */
		#container {
			margin-left: -190px; /* 左エリアの幅(負の値)  */
			padding-top: 10px; /* don't use margin for Opera */
			float: right; /* don't touch */
			clear: right; /* for IE6 */
			width: 100%; /* don't touch */
		}

			/* コンテナ2 */
			#container2 {
				margin-right: -190px;/* 右エリアの幅(負の値) */
				float: left; /* don't touch */
				width: 100%; /* don't touch */
			}

				/* =Main */
				#Main {
					margin-right: 190px;/* 右エリアの幅 */
					margin-left: 190px; /* 左エリアの幅 */
					padding-right: 20px;
					padding-left: 20px;
				}

					#MainArea {
						width: 100%; /* for IE5 */
					}


	/* =[２カラム]左あり/右なし ---------------------------------------------- */
	/* Center----------------------------------------------------------------- */
	#CenterWrapper {
		/* overflow: hidden; don't use */
		overflow: hidden;
		/* background-color don't use for Mac IE5 */
		width: 960px;
		margin: 0 auto;
	}

	#CenterWrapper #container {
		margin-left: -190px; /* 左エリアの幅(負の値)  */
		padding-top: 10px; /* don't use margin for Opera */
		float: right; /* don't touch */
		clear: right; /* for IE6 */
		width: 100%; /* don't touch */
	}
		/* =Center */
		#Center {
			margin-left: 190px; /* 左エリアの幅  */
			padding-right: 15px;
			padding-left: 15px;
		}
			#CenterArea {
				width: 100%; /* for IE5 */
			}

	/* =[１カラム]左なし/右なし(サイトマップ/検索)---------------------------- */
	/* Centre----------------------------------------------------------------- */
	#CentreWrapper {
		/* overflow: hidden; don't use */
		width: 960px;
		margin: 0 auto;
	}

	#CentreWrapper #container {
		margin-left: 0;
		padding-top: 10px; /* don't use margin for Opera */
		// background: rgba(255, 255, 255, 0.6);
	}
		/* =Centre */
		#Centre {
			padding-right: 10px;
			padding-left: 10px;
		}
			#CentreArea {
				padding-top: 5px;
				padding-bottom: 5px;
				width: 100%; /* for IE5 */
			}